

html {
    font-size: 16px;
}

body {
    background-color: rgba(246, 246, 246, 0.39);
    line-height: inherit;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
* {
	box-sizing: border-box;
}
h1 {
	font-family: 'Roboto Mono', monospace;
	font-size: 2rem;
	line-height: 3rem;
    margin: 2rem 7rem 2rem 5rem;
    padding: 1rem 2rem 1rem 2rem;
    border-radius: 1rem;
    background: #f7af64;
    color:#A3A2A3;
    margin-bottom: 0rem; 
}
h2 {
	font-size: 2.5rem;
    padding: 0;
    margin: 0;
    text-align:center;
    color:#f7af64;
    font-family: 'Roboto Mono', monospace;}
h3 {
    font-size: 37px;
    color: #f7af64
        
}
header {
	margin-top: 3rem;
}
header ul li {
    list-style-type: none;
    display: inline;
}

header ul li a {
    text-decoration: none;
    font-size: 1.5rem;
    margin: 0rem 1rem 0rem 1rem;
    padding: 0.5rem 2.5rem 0.5rem 2.5rem;
    border-radius: 0.5rem;
    text-align: center;
    background: #f7af64; 
    color: #a3a2a3;
}


header ul li a:hover {
	background:#ffc78c;
}
hr {
    border-bottom-style:dotted;
    color:#ffc78c;
}
.contenedor4 {
	width: 100%;
	max-width: 100.25rem;
	margin: 0 auto;
	padding: 0 1rem;
	text-align:left;
}
.mitad {
	width: 50%;
	padding: 1rem;
	float: left;
}
.limpiar {
	clear: both;
}
.contenido-bg {
	background-image: url(../img/bg-3.jpg);
	background-size: cover;
    position: relative;
	display:block;
	width: 100%;
	min-height: 500px;
    border-radius: 2rem;

}
.contenido-color {
	position: absolute;
    background-position:bottom
	top: 0;
	left: 0;
    width: 100%;
	min-height: 500px;
	height: 100%;
}

.contenido-color h2 {
	margin-top: 4.1rem;
}
.imagenysonido {
	display: block;
	margin-bottom: 0.25rem;
    text-align: center;
    text-decoration: none;
    color: #f7af64;
    margin: 0 auto;
	padding: 0 1rem;
    font-size: 1.2rem;
    
}

.imagenysonido2 {
    display: block;
	margin-bottom: 0.25rem;
    text-align: center;
    text-decoration: none;
    color: #f7af64;
    margin: 0 auto;
	padding: 0 1rem;
    font-size: 1.2rem;
    
    }
       
.JODA {
     font-size: 0.8rem;
    font-style: italic;
    font-weight: none;
    font-family: monospace;
    margin: 1.8rem;
    font-weight: normal;
    margin: 3rem 0rem 0rem 0rem;
    padding: 1rem;
    color:#a25e17; 
}


